<template>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 611.56 100.27">
    <defs>
      <style>
  .cls-1 {
    fill: #ffcc12;
  }
  .cls-2 {
    fill: #2db699;
  }
      </style>
    </defs>
    <g id="Camada_2" data-name="Camada 2">
      <g id="Camada_1-2" data-name="Camada 1">
        <polygon
          class="cls-1"
          points="71.93 35.42 60.33 54.74 45.58 28.48 35.07 47.38 25.92 47.42 24.35 50.13 25.98 52.95 38.33 52.89 45.6 39.81 60.17 65.74 72.14 45.8 76.8 52.9 89.79 52.9 91.38 50.13 89.79 47.38 79.78 47.38 71.93 35.42"
        />
        <path
          class="cls-2"
          d="M69.77,87.36H36.38L14.88,50.14l21.5-37.23h0L43.88,0H29a.16.16,0,0,0-.13.08L0,50.06a.14.14,0,0,0,0,.15l28.86,50a.16.16,0,0,0,.13.08h33.3Z"
        />
        <path
          class="cls-2"
          d="M86.86.08A.16.16,0,0,0,86.73,0H53.45L46,12.91H79.36l21.49,37.23L79.36,87.36h0l-7.46,12.91H86.73a.16.16,0,0,0,.13-.08l28.86-50a.2.2,0,0,0,0-.15Z"
        />
        <path
          d="M184,70,184,41.46,170,65h-5L151.06,42.07V70H140.73V22.42h9.11L167.65,52,185.2,22.42h9l.14,47.6Z"
        />
        <path
          d="M240.55,54.72H212.87a8.6,8.6,0,0,0,3.54,5.37,11.67,11.67,0,0,0,6.93,2,14.18,14.18,0,0,0,5.07-.85,12.42,12.42,0,0,0,4.11-2.69l5.65,6.12q-5.17,5.91-15.1,5.92a23.92,23.92,0,0,1-10.95-2.42,17.67,17.67,0,0,1-7.34-6.7,18.44,18.44,0,0,1-2.58-9.72A18.7,18.7,0,0,1,204.75,42a17.84,17.84,0,0,1,7-6.73,21.64,21.64,0,0,1,19.69-.1,16.83,16.83,0,0,1,6.83,6.63,19.79,19.79,0,0,1,2.48,10C240.75,52,240.68,53,240.55,54.72ZM215.73,43a8.68,8.68,0,0,0-3,5.57h18a8.77,8.77,0,0,0-3-5.54,8.93,8.93,0,0,0-6-2.07A9.13,9.13,0,0,0,215.73,43Z"
        />
        <path
          d="M271.42,68.25A11,11,0,0,1,267.58,70a19.72,19.72,0,0,1-4.8.58q-6.52,0-10.09-3.34t-3.57-9.79v-15h-5.65V34.25h5.65v-8.9h10.6v8.9h9.12v8.16h-9.12v14.9a5,5,0,0,0,1.19,3.56,4.43,4.43,0,0,0,3.37,1.26,6.78,6.78,0,0,0,4.28-1.36Z"
        />
        <path
          d="M310.62,37q4.19,4.08,4.18,12.11V70H304.2V50.71c0-2.9-.64-5.07-1.91-6.49a7,7,0,0,0-5.51-2.15,8.44,8.44,0,0,0-6.39,2.49Q288,47,288,51.93V70H277.4V19.57H288V37.25a14,14,0,0,1,5.1-3.23,18.43,18.43,0,0,1,6.53-1.13A15.06,15.06,0,0,1,310.62,37Z"
        />
        <path
          d="M352.2,36.94q4.56,4.05,4.56,12.21V70h-9.93V65.47q-3,5.1-11.15,5.1a17.33,17.33,0,0,1-7.31-1.43,10.92,10.92,0,0,1-4.73-4A10.31,10.31,0,0,1,322,59.48a9.53,9.53,0,0,1,3.84-8q3.84-2.93,11.87-2.93h8.43A6.72,6.72,0,0,0,344,43.2q-2.1-1.87-6.32-1.87a18.53,18.53,0,0,0-5.75.91,15.17,15.17,0,0,0-4.79,2.49l-3.81-7.42a23.15,23.15,0,0,1,7.18-3.26,32.09,32.09,0,0,1,8.6-1.16C344.81,32.89,349.17,34.24,352.2,36.94Zm-9,25.23a6.93,6.93,0,0,0,3-3.71V54.72h-7.27c-4.36,0-6.53,1.43-6.53,4.29a3.81,3.81,0,0,0,1.6,3.23,7.19,7.19,0,0,0,4.38,1.19A9.25,9.25,0,0,0,343.16,62.17Z"
        />
        <path d="M402.05,64.25v5.91H367.51V22.56H401.1v5.92H374.31V43.1h23.86v5.78H374.31V64.25Z" />
        <path
          d="M440.57,37.76q4.05,4,4.05,11.66V70.16h-6.53v-20q0-5.23-2.52-7.89c-1.67-1.77-4.08-2.65-7.2-2.65A11.25,11.25,0,0,0,420,42.72c-2,2.07-3.06,5-3.06,8.88V70.16h-6.53v-36h6.26v5.44A12.56,12.56,0,0,1,422,35.28a18.58,18.58,0,0,1,7.65-1.5Q436.53,33.78,440.57,37.76Z"
        />
        <path
          d="M487.66,54.32H458.42A11.34,11.34,0,0,0,462.6,62a13.69,13.69,0,0,0,8.88,2.89,13.37,13.37,0,0,0,10.4-4.35l3.61,4.21a15.76,15.76,0,0,1-6.09,4.35,22.91,22.91,0,0,1-18.26-.85,16.68,16.68,0,0,1-6.83-6.56,18.8,18.8,0,0,1-2.42-9.52,19.14,19.14,0,0,1,2.35-9.45,16.77,16.77,0,0,1,6.46-6.56A18.34,18.34,0,0,1,470,33.78a18,18,0,0,1,9.22,2.35,16.5,16.5,0,0,1,6.32,6.56,20,20,0,0,1,2.28,9.65A19.26,19.26,0,0,1,487.66,54.32ZM462.13,42.15a11.47,11.47,0,0,0-3.71,7.48h23.12a11.62,11.62,0,0,0-3.7-7.45,12.17,12.17,0,0,0-15.71,0Z"
        />
        <path
          d="M506.43,35.41a18.37,18.37,0,0,1,8.09-1.63v6.33A11.64,11.64,0,0,0,513,40q-5.31,0-8.33,3.16t-3,9V70.16h-6.53v-36h6.26v6.05A11.16,11.16,0,0,1,506.43,35.41Z"
        />
        <path
          d="M555,34.12V65.26q0,9.46-4.69,14t-14,4.52a33.44,33.44,0,0,1-9.72-1.39,19.22,19.22,0,0,1-7.48-4l3.12-5a18.56,18.56,0,0,0,6.23,3.43,23.6,23.6,0,0,0,7.65,1.26q6.31,0,9.35-3t3-9.11V63.09a14.43,14.43,0,0,1-5.67,4.18,19,19,0,0,1-7.32,1.4,19.69,19.69,0,0,1-9.34-2.21,16.53,16.53,0,0,1-6.57-6.19,17.4,17.4,0,0,1-2.38-9.08,17.4,17.4,0,0,1,2.38-9.08A16.23,16.23,0,0,1,526.12,36a19.91,19.91,0,0,1,9.34-2.18,19.08,19.08,0,0,1,7.59,1.5,14,14,0,0,1,5.74,4.42V34.12ZM542.57,61.46A11.06,11.06,0,0,0,547,57.28a11.66,11.66,0,0,0,1.6-6.09,11.06,11.06,0,0,0-3.47-8.47,14,14,0,0,0-17.88,0,11,11,0,0,0-3.47,8.47,11.66,11.66,0,0,0,1.6,6.09,11.06,11.06,0,0,0,4.42,4.18,14.45,14.45,0,0,0,12.78,0Z"
        />
        <path
          d="M565.83,26a4,4,0,0,1-1.26-3,4.13,4.13,0,0,1,1.26-3A4.26,4.26,0,0,1,569,18.69a4.39,4.39,0,0,1,3.16,1.19,3.89,3.89,0,0,1,1.26,2.95,4.21,4.21,0,0,1-1.26,3.1,4.63,4.63,0,0,1-6.32,0Zm-.11,8.16h6.53v36h-6.53Z"
        />
        <path
          d="M607.58,37.45q4,3.67,4,10.95V70.16h-6.19V65.4a10.27,10.27,0,0,1-4.66,3.84,17.68,17.68,0,0,1-7.17,1.33q-6.06,0-9.69-2.92a10.05,10.05,0,0,1-.17-15.34q3.47-2.89,11-2.89H605V48.13a8.34,8.34,0,0,0-2.45-6.46c-1.63-1.5-4-2.25-7.21-2.25a19.13,19.13,0,0,0-6.25,1.06A16,16,0,0,0,584,43.3l-2.72-4.89A19.65,19.65,0,0,1,587.89,35a28,28,0,0,1,8.23-1.19Q603.61,33.78,607.58,37.45Zm-6.5,26.42A9.51,9.51,0,0,0,605,59.15v-5H595q-8.3,0-8.29,5.58A5,5,0,0,0,588.78,64a9.56,9.56,0,0,0,5.84,1.57A12.11,12.11,0,0,0,601.08,63.87Z"
        />
      </g>
    </g>
  </svg>
</template>